=== debian/control ===
Source: prism-webapp-imoim
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-imoim
Architecture: all
Depends: prism
Homepage: https://imo.im/
Description:  imo.im WebApp for Prism
  imo.im WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
